{
  "idConnectionErrorTitle": "연결 오류",
  "idConnectionErrorBody": "인터넷에 연결할 수 없습니다.\n인터넷에 연결하고 응용 프로그램을 다시 시작하십시오.",
  "idOperatingSystemErrorTitle": "운영 체제 오류",
  "idOperatingSystemErrorBody": "이 버전의 운영 체제는 응용 프로그램에서 지원되지 않습니다.\n운영 체제가 완전히 최신 상태인지 확인하세요.",
  "idHostAlreadyOpen": "Outlook을 시작할 수 없습니다.\nOutlook이 이미 실행 중인 경우 Outlook을 닫고 다시 시도하세요.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 런타임 설치 오류",
  "idFailedToInstallEdgeBody": "WebView2를 업데이트하는 동안 문제가 발생하여 Outlook을 실행할 수 없습니다. 관리자에게 문의하세요.",
  "idPromptLaunchApp": "{0} 위치가 안전하지 않을 수 있습니다. 계속하시겠습니까?",
  "idPromptLaunchAppTitle": "Outlook 보안 알림",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook에서 종속성을 업데이트해야 합니다.",
  "idPromptToInstallEdgeBody": "Microsoft Outlook에는 최신 버전의 WebView2가 필요하며 대신 설치할 수 있습니다. 관리자에게 종속성을 업데이트할 수 있는 권한을 부여하라는 메시지가 표시되면 '허용'을 선택하세요. 도움이 필요한 경우 관리자에게 문의하세요."
}